*The terminal commands listed in these instructions are specific to Unix shells such as those found
on Linux and macOS and might need to be adapted to run on other systems.*

Install Python and the dependencies listed in `requirements.txt`: open a terminal in this directory and run `pip3 install --user -r requirements.txt`

Fetch data from Overpass with this query:

```overpass-ql
[out:json][timeout:25];
(
  nwr["wikidata"]({{bbox}});
  nwr[~":wikidata$"~".*"]({{bbox}});
);
out tags;
```

Save the raw OSM data as `export.json` in this directory.

Open a terminal in this directory and run `python3 osm_wikidata_check.py < export.json`.
